#footer_03 { width:100%; background-color:#111; padding: 0 0 20px 0 ; margin:0px auto ; color:#ccc;
box-sizing:border-box; font-size:14px; line-height:28px; }
div.footer_sitemap {width:100%; background-color:#252525; padding:30px 0}
div.footer_logo {opacity:0.7;}

#footer_03  ul.link {flex:1; list-style-type:none;  padding:0px; margin:0 auto; display:flex;justify-content:flex-end;  }
#footer_03  ul.link li a {display:block;  padding:10px 25px 20px 0px;}

div.footer_wrap { margin:0 auto; padding:50px 0;max-width:1450px;} 
div.footer_wrap div.sns {width:100%; clear:both; padding-bottom:10px;}
div.footer_wrap div.sns a{padding:0 5px;  opacity:0.9;}
div.footer_wrap div.sns a img{border-radius:50%;}
div.footer_wrap div.sns a:hover {opacity:1;}
/*div.footer_wrap div.sns a img {height:50px;}*/

div.footer_wrap div.info ul {list-style-type:none;  padding:0px; margin:0;  clear:both;}
div.footer_wrap div.info ul li{display:inline-block   }
div.footer_wrap div.info ul li:before {content:"/"; padding:0 10px; color:#bbb; }
div.footer_wrap div.info ul li:first-child:before {content:""; border-left:0; padding:0; }
div.footer_wrap div.info p {clear:both;}
div.footer_wrap a.sign {text-decoration:underline; color:#ccc;}


div.footer_wrap .foot_top{display:flex;align-items:center;justify-content:space-between;width:100%;}
div.footer_wrap .foot_top .foot_logo{width:213px;height:33px;flex:0 0 213px;}
div.footer_wrap .foot_top .foot_logo img{width:100%;}
div.footer_wrap .foot_top .link a {color:#6d6d6e;}

div.footer_wrap .foot_info{padding:20px 0 0;}
div.footer_wrap .foot_info ul{display:flex;margin-top:10px;}
div.footer_wrap .foot_info ul li{display:flex;align-items:center;margin-left:30px;}
div.footer_wrap .foot_info ul li:nth-child(1){margin-left:0;}
div.footer_wrap .foot_info ul li strong{color:#6d6d6e;font-size:14px;font-weight:700;line-height:1.2;}
div.footer_wrap .foot_info ul li span{color:#6d6d6e;font-size:14px;font-weight:400;margin-left:10px;line-height:1.2;}
div.footer_wrap .foot_info ul:nth-child(2){margin-bottom:40px;}
div.footer_wrap .foot_info p{font-size:14px;color:#6d6d6e;line-height:1.2;}


/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {
#footer_03 { margin-top:0px ;  }	
#footer_03  ul.link li {display:inline-block;  }
#footer_03  ul.link {width:100%; display:flex;justify-content:center;  text-align:center;}
#footer_03  ul.link li a {padding:10px 10px 20px;}

div.footer_wrap {padding:40px 15px 30px 15px;}
div.footer_wrap div.sns { padding-bottom:10px;}
div.footer_wrap div.sns a{padding:0 2px;  opacity:1;}
div.footer_wrap div.sns a:hover {opacity:1;}
div.footer_wrap div.sns a img {height:40px;}

div.footer_wrap div.info ul li{display:block; line-height:25px;   }
div.footer_wrap div.info p {clear:both;}
div.footer_wrap div.info ul li:before {content:""; padding:0 0px; color:#bbb; }


div.footer_wrap .foot_top{display:flex;align-items:center;justify-content:center;width:100%;flex-wrap:wrap;}
div.footer_wrap .foot_top .foot_logo{margin:0 auto 20px;}
div.footer_wrap .foot_top .foot_logo img{width:100%;}
div.footer_wrap .foot_top .link{justify-content:center;text-align:center;display:flex;}
div.footer_wrap .foot_top .link a {color:#6d6d6e;}


div.footer_wrap .foot_info{padding:20px 0 0;}
div.footer_wrap .foot_info ul{display:flex;margin-top:10px;flex-direction:column;justify-content:center;align-items:center;}
div.footer_wrap .foot_info ul li{display:flex;align-items:center;margin-left:0; margin-top:10px;}
div.footer_wrap .foot_info ul li:nth-child(1){margin-left:0;margin-top:0;}
div.footer_wrap .foot_info ul li strong{font-size:13px;}
div.footer_wrap .foot_info ul li span{font-size:13px;margin-left:5px;}
div.footer_wrap .foot_info ul:nth-child(2){margin-bottom:50px;}
div.footer_wrap .foot_info p{font-size:12px;text-align:center;}

}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
@media (max-width: 320px) {
}